@charset "UTF-8";

body { font-family: Arial; font-size: 12px; margin: 0px; padding: 20px; color: #000; background: #1568b3 url(../images/page_background.jpg) repeat-x 0px 0px; }
h1 { font-size: 2em; color: #000; margin: 0px 0px .5em 0px; font-weight: bold; }
h2 { font-size: 1.6em; color: #000; margin: 0px 0px .5em 0px; }
h3 { font-size: 1.25em; color: #000; margin: 0em 0px .25em 0px; }
p { margin: 0px 0px 1em 0px; font-size: 1em; }
a img { border: none; }
a { color: #1568b3; }
a:hover { color: #d0672e; }

.content_sidebar h3 { color: #1568b3; margin-bottom: 10px; }
.content_sidebar p, .content_sidebar li  { color: #1568b3; }
.content_sidebar a { color: #1568b3; }
.content_sidebar a:hover { color: #1568b3; }

.page { position: relative; margin: 0px auto 0px auto; max-width: 980px; }

.page .page_banner {
	position: relative;
	height: 175px;
	-webkit-border-top-left-radius: 10px;
	-webkit-border-top-right-radius: 10px;
	-moz-border-radius-topleft: 10px;
	-moz-border-radius-topright: 10px;
	border-top-left-radius: 10px;
	border-top-right-radius: 10px;
	background: url(../images/banner_large.jpg) no-repeat 0px 0px;
}
.page .page_banner a.logo {
	position: absolute;
	top: 30px;
	left: 45px;
	display: block;
	width: 180px;
	height: 105px;
	background: url(../images/logo_large.png) no-repeat 0px 0px;
}
.page .page_content { background-color: #fff; padding: 1px 0px 1px 0px; }
.page .page_content .page_content_container_left { width: 70%; float: left; margin: 0px; padding: 0px; }
.page .page_content .page_content_container_right { width: 30%; float: left; margin: 0px; padding: 0px; }
.page .page_content .content {
	margin: 15px 20px 20px 20px;
	padding: 0px;
}
.page .page_content .content_sidebar {
	margin: 15px 20px 20px 0px;
	padding: 10px;
	border: 1px solid #f6de03;
	border-radius: 10px;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	background: -moz-linear-gradient(top, #f6de03 0%, #FFFFFF 30%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#f6de03), color-stop(30%,#FFFFFF));
}
.page .page_navigation { position: absolute; top: 77px; right: 20px; text-align: right; }
.page .page_navigation a {
	border: 1px solid #fff;
	border-radius: 16px;
	color: #ffffff;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	padding: 7px 20px 7px 20px;
	text-decoration: none;
	font-weight: bold;
	display: inline-block;
	margin: 0px 2px 4px 2px;
	background-color: rgba(21,104,179);
}
.page .page_navigation a:hover { background-color: #1568b3; color: #000; }
.page .page_footer {
	border-top: 1px solid #ddd;
	padding: 10px 0px 15px 0px;
	background-color: #fff;
	-webkit-border-bottom-left-radius: 10px;
	-moz-border-radius-bottomleft: 10px;
	border-bottom-left-radius: 10px;
	-moz-border-radius-bottomright: 10px;
	-webkit-border-bottom-right-radius: 10px;
	border-bottom-right-radius: 10px;
	-moz-box-shadow: 0px 5px 3px rgba(0,0,0,0.3);
	-webkit-box-shadow: 0px 5px 3px rgba(0,0,0,0.3);
	box-shadow: 0px 5px 3px rgba(0,0,0,0.3);
	background: -moz-linear-gradient(top, #EAF5FF 0%, #FFFFFF 99%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(60%,#ffffff), color-stop(90%,#eeeeee));
}
.page .page_footer .page_footer_content  { padding: 0px 0px 0px 30px; font-size: 10px; color: #757575; }

.clear_both { clear: both; line-height: 1px; }

/* Rules Sensitive to Screen Size */

/* Small Screen Rules */
@media screen and (min-width: 150px) and (max-width: 500px) {
	body { font-size: 14px; padding: 7px; }
	.page { margin: 0px; padding: 0px;  }
	.page .page_banner { height: 50px; background-image: url(../images/banner_small.jpg); }
	.page .page_banner a.logo {
		top: 3px;
		left: 20px;
		margin: 0px auto 0px auto;
		width: 127px;
		height: 38px;
		background: url(../images/logo_small.png) no-repeat 0px 0px;
	}
	.page .page_content .page_content_container_left { width: inherit; float: none; margin: 0px; }
	.page .page_content .page_content_container_right { width: inherit; float: none; margin: 0px; }
	.page .page_content .content { margin: 10px 10px 20px 10px; }
	.page .page_content .content_sidebar { margin: 0px 10px 15px 10px; }
	.page .page_navigation {
		position: inherit;
		padding: 15px 0px 1px 0px;
		text-align: left;
		border-top: 1px solid #000;
		border-bottom: 1px solid #000;
	}
	.page .page_navigation a {
		color: #fff;
		border-color: #000;
		padding: 7px 10px 7px 10px;
		font-weight: bold;
		display: block;
		margin: 0px 10px 15px 10px;
		background: #1568b3 url(../images/mobile_link_arrow.png) no-repeat right 50%;
	}
	.page .page_footer {
		border: none;
	}
	.page .page_footer .page_footer_content  { padding-left: 15px; }
}

/* Medium Screen Rules */
@media screen and (min-width: 501px) and (max-width: 800px) {
	body { font-size: 14px; padding: 10px; }
	.page { margin: 0px; padding: 0px;  }
	.page .page_banner { height: 90px; background-image: url(../images/banner_medium.jpg); padding: 10px 50px 0px 75px; }
	.page .page_banner a.logo {
		top: 15px;
		left: 25px;
		width: 90px;
		height: 55px;
		background: url(../images/logo_medium.png) no-repeat 0px 0px;
	}
	.page .page_navigation {
		top: 30px;
	}
	.page .page_navigation a {
		border-color: #fff;
		padding: 5px 10px 5px 10px;
		font-size: 14px;
		background-color: rgba(21,104,179,1);
	}

}

/* Large Screen Rules */
@media screen and (min-width: 801px) and (max-width: 10000px) {
	body { padding: 20px; }	
}

